<?php

require_once "config.php";
require_once "functions.php";

require_once "class_image.php";

if ( php_sapi_name() != "cli" ) {
   require 'startsession.php';
}

// Make our PDO database connection which will be used in all scripts
$globaldbh = new PDO("mysql:host=" . DBHOST . ";dbname=" . DBNAME, DBUSER, DBPASS);
